# Command: testsuite::issue-463

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::issue-463 - Simple failing test for connection with parameter arrays and connection rule fixed_indegree, with more than one virtual process

Synopsis:

    (issue-463) run -> NEST exits if test fails

Description:

      This script creates connections between neurons with parameter arrays and connection rule fixed_indegree, with more than one virtual process, and checks that created connection parameters coincide with array elements.

Author:

    Bruno Golosio

FirstVersion:

    August 2016

SeeAlso:

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/testsuite/unittests/issue-463.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative